Bug Hunting Session
Bug 43515 - [Task] RESET / BACK button text and function interchanged.
Summary: [Task] RESET / BACK button text and function interchanged.
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 43516 Dialog
  Show dependency treegraph
 
Reported: 2011-12-04 07:59 UTC by Rainer Bielefeld Retired
Modified: 2018-07-27 02:42 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-12-04 07:59:20 UTC
Definition you find here: <https://bugs.freedesktop.org/show_bug.cgi?id=39452#c3>

In some dialogs The button has the useful function, but wrong text. for these cases please simply add a comment where the the button can be found.

If you believe that the function is not convenient please file a new bug report and list it here as "Depends on" with a copy of the bug's Summary line.

Please avoid discussion here, that only will complicate bug fixing.


@András:
Please feel free to reassign (or reset Assignee to default) if it’s not your area or if provided information is not sufficient. Please set Status to ASSIGNED if you accept this Bug.
Comment 1 Rainer Bielefeld Retired 2011-12-04 08:09:24 UTC
Writer menu 'Format -> Character': Button shows "Reset" but function is "Back", Text has to be corrected.
Comment 2 Andras Timar 2011-12-18 14:30:00 UTC
It would not be a trivial fix, because this "Reset" button is shared between many dialogs, and it may mean "reset" at some places and "back" in other places.
Comment 3 Thomas Lendo 2017-05-20 20:16:57 UTC
Closing this bug because of no activity since 2011.

If this is incorrect or there are new bugs that depend on this one, please reopen it again.
Comment 4 Buovjaga 2017-05-21 17:52:51 UTC
(In reply to Thomas Lendo from comment #3)
> Closing this bug because of no activity since 2011.
> 
> If this is incorrect or there are new bugs that depend on this one, please
> reopen it again.

Let's keep as NEW as this was still seen as something worthwhile to fix and the situation has not changed.
Comment 5 QA Administrators 2018-07-27 02:42:08 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug